<div>
  <p> Album data </p>
</div>

<!--
    informationSongc : SongInformation = {
    id : 0,
    album : {
      cover: '',
      id : '',
      title : '',
      tracklist : '',
      type : ''
    },
    artist : {
      id: 0,
      link : '',
      name : '',
      tracklist : '',
      type : ''
    },
    duration : 0,
    link : '',
    title : ''

  }
-->
